@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: url('../fonts/roboto/roboto-v27-latin-ext_latin-100.eot');
	src: local(''),
		url('../fonts/roboto/roboto-v27-latin-ext_latin-100.eot?#iefix') format('embedded-opentype'),
		url('../fonts/roboto/roboto-v27-latin-ext_latin-100.woff2') format('woff2'),
		url('../fonts/roboto/roboto-v27-latin-ext_latin-100.woff') format('woff'),
		url('../fonts/roboto/roboto-v27-latin-ext_latin-100.ttf') format('truetype'),
		url('../fonts/roboto/roboto-v27-latin-ext_latin-100.svg#Roboto') format('svg');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/roboto/roboto-v27-latin-ext_latin-regular.eot');
	src: local(''),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-regular.woff2') format('woff2'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-regular.woff') format('woff'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-regular.ttf') format('truetype'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-regular.svg#Roboto') format('svg');
  }
  @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/roboto/roboto-v27-latin-ext_latin-300.eot');
	src: local(''),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-300.woff2') format('woff2'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-300.woff') format('woff'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-300.ttf') format('truetype'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-300.svg#Roboto') format('svg');
  }
  @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/roboto/roboto-v27-latin-ext_latin-500.eot');
	src: local(''),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-500.woff2') format('woff2'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-500.woff') format('woff'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-500.ttf') format('truetype'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-500.svg#Roboto') format('svg');
  }
  @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/roboto/roboto-v27-latin-ext_latin-700.eot');
	src: local(''),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-700.woff2') format('woff2'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-700.woff') format('woff'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-700.ttf') format('truetype'),
		 url('../fonts/roboto/roboto-v27-latin-ext_latin-700.svg#Roboto') format('svg');
  }
.no_wrap{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.no_text{display:block;overflow:hidden;text-indent:-9999px;}
.left{float:left !important;}
.right{float:right !important;}
.center{display:table;margin:0 auto;text-align:center;}
.hidden{display:none !important;}
.visible{opacity:1;filter:alpha(opacity=100);}
.clear{clear:both;}
.table-cell{display:table-cell;vertical-align:middle;float:none !important;}
.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";}
.clearfix:after{clear:both;}
.border_box{-moz-box-sizing:border-box;box-sizing:border-box;}
@-webkit-keyframes fade_in{0%{opacity:0;filter:alpha(opacity=0);}
100%{opacity:1;filter:alpha(opacity=100);}
}
@-moz-keyframes fade_in{0%{opacity:0;filter:alpha(opacity=0);}
100%{opacity:1;filter:alpha(opacity=100);}
}
@keyframes fade_in{0%{opacity:0;filter:alpha(opacity=0);}
100%{opacity:1;filter:alpha(opacity=100);}
}
.col-1-1,
.col-7-8,
.col-4-5,
.col-3-4,
.col-2-3,
.col-1-2,
.col-1-3,
.col-1-4,
.col-1-5,
.col-1-6,
.col-1-7,
.col-1-8{float:left;-moz-box-sizing:border-box;box-sizing:border-box;}
.col-1-1{width:100%;}
.col-7-8{width:87.5%;}
.col-4-5{width:80%;}
.col-3-4{width:75%;}
.col-2-3{width:66.66%;}
.col-1-2{width:50%;}
.col-1-3{width:33.33%;}
.col-1-4{width:25%;}
.col-1-5{width:20%;}
.col-1-6{width:16.67%;}
.col-1-7{width:14.28%;}
.col-1-8{width:12.5%;}
@font-face{font-family:'icons';src:url('../fonts/icons/icons.eot?-lf61f6');src:url('../fonts/icons/icons.eot?#iefix-lf61f6') format('embedded-opentype'), url('../fonts/icons/icons.woff?-lf61f6') format('woff'), url('../fonts/icons/icons.ttf?-lf61f6') format('truetype'), url('../fonts/icons/icons.svg?-lf61f6#icons') format('svg');font-weight:normal;font-style:normal;}
[class^="icon_"],
[class*=" icon_"]{position:relative;font-family:'icons';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon_menu_list:before{content:"\e608";}
.icon_big_close:before{content:"\f00d";}
.icon_download:before{content:"\f019";}
.icon_versions:before{content:"\f042";}
.icon_roof:before{content:"\f052";}
.icon_calendar:before{content:"\f073";}
.icon_roof_arrow:before{content:"\f102";}
.icon_menu_list_dotted:before{content:"\f142";}
.icon_gadu:before{content:"\e600";}
.icon_big_ok:before{content:"\e601";}
.icon_link:before{content:"\e602";}
.icon_clock:before{content:"\e603";}
.icon_users:before{content:"\e604";}
.icon_bill:before{content:"\e605";}
.icon_purchase:before{content:"\e606";}
.icon_table:before{content:"\e607";}
.icon_double_list:before{content:"\e609";}
.icon_house_garage:before{content:"\e60a";}
.icon_double_house:before{content:"\e60b";}
.icon_single_house:before{content:"\e60c";}
.icon_car:before{content:"\e60d";}
.icon_house_no_toppic:before{content:"\e60e";}
.icon_grid:before{content:"\e60f";}
.icon_home:before{content:"\e610";}
.icon_gift:before{content:"\e611";}
.icon_search:before{content:"\f002";}
.icon_star:before{content:"\f005";}
.icon_user:before{content:"\f007";}
.icon_bookmark:before{content:"\f02c";}
.icon_book:before{content:"\f02d";}
.icon_printer:before{content:"\f02f";}
.icon_camera:before{content:"\f03d";}
.icon_pencil:before{content:"\f040";}
.icon_drawing:before{content:"\f044";}
.icon_checkbox_checked:before{content:"\f046";}
.icon_circle_plus:before{content:"\f055";}
.icon_circle_minus:before{content:"\f056";}
.icon_close:before{content:"\f057";}
.icon_ok:before{content:"\f058";}
.icon_info:before{content:"\f05a";}
.icon_close_transparent:before{content:"\f05c";}
.icon_leaf:before{content:"\f06c";}
.icon_fire:before{content:"\f06d";}
.icon_checkbox_unchecked:before{content:"\f096";}
.icon_twitter:before{content:"\f099";}
.icon_fb:before{content:"\f09a";}
.icon_gplus:before{content:"\f0d5";}
.icon_comments:before{content:"\f0e6";}
.icon_arrow_left:before{content:"\f104";}
.icon_arrow_right:before{content:"\f105";}
.icon_arrow_top:before{content:"\f106";}
.icon_arrow_bottom:before{content:"\f107";}
.icon_radio_unchecked:before{content:"\f10c";}
.icon_radio_checked:before{content:"\f111";}
.icon_dollar:before{content:"\f155";}
.icon_skype:before{content:"\f17e";}
.icon_trash:before{content:"\f187";}
.icon_plant:before{content:"\f18c";}
.detail_project_icon{display:block;background:url(../img/project_detail_icons_small.png) 0 0 no-repeat;width:30px;height:30px;}
.detail_project_icon.fence{background-position:0 0;}
.detail_project_icon.tap{background-position:0 -35px;}
.detail_project_icon.fire{background-position:0 -70px;}
.detail_project_icon.bucket{background-position:0 -105px;}
html,
body{background-color:#f2f2f2;color:#4b4b4b;font-family:'Roboto', Arial, Helvetica, sans-serif;}
.container{position:relative;max-width:1180px;width:96%;margin:0 auto;-moz-box-sizing:border-box;box-sizing:border-box;}
.page_content{padding:50px 0;}
.default_structure,
.default_structure .sidebar{padding-top:20px;}
.default_section{padding: 0 20px;}
.red_text{color:#ec2340;}
.moved{padding-left:8px;}
.separated{position:relative;padding:10px 0;}
.separated:after{content:'';display:block;position:absolute;bottom:-1px;left:0;width:33.33%;height:1px;background-color:#e1e1e1;}
h1,
h2,
h3,
h4,
h5,
h6{font-weight:100;}
h1,
h2{font-size:34.5pt;}
h3{font-size:22pt;}
h6{font-size:18pt;}
.big_header{position:relative;text-align:center;margin-bottom:40px;}
.big_header:after{content:'';position:absolute;bottom:-20px;left:50%;width:25%;margin-left:-12.5%;height:1px;background-color:#e1e1e1;}
.default_header{font-size:24pt;text-align:left;padding-top:20px;margin-bottom: 20px;}
@media (max-width:500px){.default_header {font-size:15pt};}
.default_header:first-child{padding-top:0;}
.default_header:after{left:0;margin-left:0;}
@media (max-width:960px) {.default_header.project-list{padding:0 2%}}
.item_header{border-bottom:1px solid #e1e1e1;padding-bottom:.5em;margin-bottom:1em;color:#ec2340;font-size:12pt;font-weight:bold;}
.item_header .thin{color:#4b4b4b;font-weight:normal;}
.legend{padding-top:5px;}
.legend .legend_item{float:left;margin:2px;}
.legend.detailed .legend_item{width:100%;}
.legend .legend_item .badge{width:22px;height:22px;padding:3px 0;text-align:center;float:left;background-color:#8f8f8f;color:#ffffff;font-size:9.5pt;font-weight:bold;text-transform:uppercase;font-style:normal;text-shadow:0 1px 1px rgba(0, 0, 0, 0.2);-moz-box-sizing:border-box;box-sizing:border-box;}
.legend .legend_item .badge.active{background-color:#ec2340;}
.legend .legend_item span{position:relative;top:2px;margin-left:10px;font-size:10.5pt;color:#898989;}
.projects_details{background-color:#ffffff;padding:20px;}
.projects_details .detail_item{position:relative;display:block;color:#4b4b4b;font-size:10.5pt;font-weight:bold;padding:8px 2px;border-bottom:1px solid #e1e1e1;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.projects_details li:last-child .detail_item{border-bottom:0;}
.projects_details .detail_item:hover{color:#ec2340;}
.projects_details .detail_item i{position:absolute;top:10px;width:16px;text-align:center;color:#898989;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.projects_details .detail_item.versions i{top:13px;}
.projects_details .detail_item span{padding-left:28px;}
.projects_details .detail_item:hover i{color:#ec2340;}
.projects_details .detail_item:after{font-family:'icons';font-weight:normal;content:'\f105';display:block;position:absolute;top:10px;right:2px;color:#898989;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.projects_details .detail_item.versions:after{display:none;}
.projects_details .detail_item:hover:after{color:#ec2340;}
.projects_photos li{display:inline-block;margin-right:-4px;position:relative;padding:10px;}
.projects_photos .project_photo_link{display:block;position:relative;overflow:hidden;line-height:0;}
.projects_photos .project_photo_link img{width:100%;height:100%;}
.projects_photos .project_photo_link span{display:block;}
.projects_photos .project_photo_link .project_info{position:absolute;bottom:-22px;width:100%;line-height:1.4em;padding:4px 8px;color:#ffffff;font-weight:bold;background-color:rgba(0, 0, 0, 0.7);-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.projects_photos .project_photo_link:hover .project_info{bottom:0;}
.projects_photos .project_photo_link .project_title{font-size:10.5pt;}
.projects_photos .project_photo_link .project_desc{font-size:8pt;color:#c3c3c3;}
.projects_photos .project_photo_link i{opacity:0;position:absolute;bottom:34px;right:10px;color:#c3c3c3;font-size:.9em;-webkit-transition:all 0.3s ease-in-out !important;transition:all 0.3s ease-in-out !important;}
.projects_photos .project_photo_link:hover i{opacity:1;}
.projects_photos .project_photo_link:hover i{color:#ec2340;}
.button{padding:7px 16px;font-size:10.5pt;font-weight:bold;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.simple_button{background-color:#e1e1e1;color:#4b4b4b;}
.button.simple_button:hover{background-color:#ec2340;color:#ffffff;}
.button.red{background-color:#ec2340;border:1px solid #ec2340;color:#ffffff;}
.button.red:hover,
.button.red.active{background-color:#ffffff;color:#ec2340;}
.button.plus{position:absolute;top:0;right:0;bottom:0;padding:0 7px;font-size:21pt;font-weight:300;line-height:100%;}
.button-nomargin{margin-right: -20px;margin-bottom:-20px;text-align: center;}
@media (max-width:768px) {.button.button-nomargin{width: 10%;}}
.link{color:#4b4b4b;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.link:hover{color:#ec2340 !important;text-decoration:underline;}
.advanced_button{display:block;position:relative;overflow:hidden;}
.advanced_button i{position:absolute;top:0;left:0;padding:9px;font-size:.9rem;background-color:#ec2340;color:#ffffff;}
.advanced_button .button{float:left;width:100%;padding-left:42px;white-space:nowrap;-moz-box-sizing:border-box;box-sizing:border-box;}
.rating i{color:#898989;font-size:1.1rem;}
.rating.editable i{cursor:pointer;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.rating.editable i:hover{color:#ec2340;}
.rating i.active{color:#ec2340;}
.rating span{font-size:10.5pt;position:relative;top:-3px;margin-right:10px;}
.pagination{float:right;margin:20px 0;background-color:#e1e1e1;}
.pagination li{float:left;}
.pagination .pagination_item{display:block;width:31px;height:31px;line-height:31px;text-align:center;font-size:9.75pt;color:#4b4b4b;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.pagination .pagination_item:hover,
.pagination .active{background-color:#ec2340;color:#ffffff;}
.pagination .more_of_them:hover{background-color:#e1e1e1;color:#4b4b4b;}
.pagination .unactive{background-color:#ec2340;opacity:0.2;filter:alpha(opacity=20);color:#ffffff;}
.pagination .unactive:hover{cursor:not-allowed;}
.simple_pagination{background-color:#e1e1e1;line-height:31px;padding:0 10px;font-size:10.5pt;-moz-box-sizing:border-box;box-sizing:border-box;}
.simple_pagination a{color:#898989;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.simple_pagination a:hover{color:#4b4b4b;}
.simple_pagination .simple_pagination_item{display:block;float:left;padding-left:40px;}
.simple_pagination .simple_pagination_item i{padding:0 8px;top:2px;font-size:1.2em;}
input,
textarea,
.dropdown{padding:6px 8px;font-size:10.5pt;outline:none;-moz-box-sizing:border-box;box-sizing:border-box;}
.light_form{font-size:10.5pt;}
.light_form .form_field{position:relative;margin:10px 0;color:#898989;}
.light_form .field_header{padding-bottom:10px;}
.light_form input,
.light_form textarea,
.light_form .dropdown{width:100%;color:#898989;border:1px solid #c3c3c3;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.light_form input[type="file"]{border:1px solid #c3c3c3;}
.light_form .form_field:hover input,
.light_form input:focus,
.light_form .form_field:hover .dropdown,
.light_form .dropdown.active,
.light_form textarea:hover,
.light_form textarea:focus{border-color:#4b4b4b;color:#4b4b4b;}
.light_form input:hover::-webkit-input-placeholder,
.light_form textarea:hover::-webkit-input-placeholder{color:#4b4b4b;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.light_form input:hover::-moz-placeholder,
.light_form textarea:hover::-webkit-input-placeholder{color:#4b4b4b;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.light_form input:hover:-ms-input-placeholder,
.light_form textarea:hover::-webkit-input-placeholder{color:#4b4b4b;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.light_form .form_field .link{margin:8px 10px 0 0;}
.light_form .form_field label,
.light_form .form_field p{display:block;font-size:10.5pt;color:#4b4b4b;padding:5px 0;}
.light_form .form_field label p{display:inline;margin:0;}
.light_form .form_field label{cursor:pointer;}
.light_form .form_field.squeezed label{padding:0;}
.light_form .dropdown{position:relative;-moz-box-sizing:border-box;box-sizing:border-box;}
.light_form .dropdown .dropdown_base{width:100%;cursor:pointer;}
.light_form .dropdown .dropdown_base span{padding-right:20px;}
.light_form .dropdown:hover .dropdown_base span{color:#4b4b4b;}
.light_form .dropdown i{position:absolute;font-size:21pt;width:28px;text-align:center;line-height:.95em;font-weight:300;font-style:normal;top:0;right:0;z-index:4;}
.light_form .dropdown .dropdown_list{position:absolute;top:-1px;left:-1px;width:100%;padding:3px 0;background-color:#ffffff;border:1px solid #4b4b4b;z-index:3;}
.light_form .dropdown .dropdown_list_item{position:relative;padding:4px 8px 4px 12px;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.light_form .dropdown .dropdown_list_item:hover{color:#ec2340;}
.light_form .dropdown .dropdown_list_item:after{content:'';position:absolute;top:0;left:0;width:5px;height:100%;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.light_form .dropdown .dropdown_list_item:hover:after{background-color:#ec2340;}
.light_form .dropdown .dropdown_list_item span{display:inline-block;cursor:pointer;}
.separated_form_box{background-color:#ffffff;padding:15px 20px;margin-bottom:2px;}
.separated_form_box h2{font-size:16pt;color:#4b4b4b;padding-bottom:.2em;}
.separated_form_box .form_field{padding-right:20px;}
.separated_form_box .form_field:last-child,
.separated_form_box .form_field.last{padding-right:0;}
.separated_form_box .form_field label i{font-size:1.1em;float:left;cursor:pointer;line-height:1.5em;margin-top:-2px;}
.separated_form_box .form_field label span{display:block;margin-left:30px;line-height:1.5em;color:#4b4b4b;}
.separated_form_box.desc p{margin-bottom:.5em;color:#898989;margin:.5em 0;font-size:10.5pt;}
.icon_checkbox_checked,
.icon_radio_checked{color:#ec2340;}
.simple_gallery .simple_gallery_item,
.simple_gallery .simple_gallery_item img{width:100%;margin:0;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.simple_gallery li{padding:10px 10px 0 0;}
.simple_gallery .simple_gallery_item{display:block;line-height:0;}
.simple_gallery .simple_gallery_item:hover img{opacity:0.8;filter:alpha(opacity=80);}
.post_details{font-size:10.5pt;border-bottom:1px solid #e1e1e1;padding-bottom:20px;margin-bottom:20px;}
.post_details .post_author,
.post_details .post_date{padding-bottom:20px;}
.post_details .post_date{text-align:right;color:#898989;font-size:9.5pt;}
.post_details .post_description p{padding:.5em 0;}
.post_details .post_rating{border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;padding:20px 0;margin-bottom:20px;}
.post_details .post_actions{border-top:1px solid #e1e1e1;padding-top:20px;margin-top:20px;}
.post_details .post_actions .advanced_button{margin-left:10px;}
.post_details .post_actions .link{margin-top:8px;}
.post_details .post_photos{padding-top:10px;margin-top:20px;border-top:1px solid #e1e1e1;}
.post_details .post_photos p{padding-bottom:.5em;}
#top{background-color:#8f8f8f;}
#top .logo{background:url(../img/logo.png) 0 0 no-repeat;width:237px;height:64px;display:block;float:left;margin:2px 0 0 -8px;}
#top .user_area{position:relative;background-color:#ec2340;color:#ffffff;font-size:1.3em;width:30px;height:30px;padding:20px;text-align:center;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#top .user_area i{line-height:30px;}
#top .user_area:hover{background-color:#ffffff;color:#ec2340;}
#top .user_area .sign_in{position:absolute;top:100%;right:0;width:280px;padding:20px;background-color:#ffffff;z-index:-1;opacity:0;filter:alpha(opacity=0);-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#top .user_area:hover .sign_in{opacity:1;filter:alpha(opacity=100);z-index:7;}
#top .search_area{position:absolute;right:70px;width:60px;height:70px;padding:15px 20px;background-color:#8f8f8f;z-index:6;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#top .search_area:hover{width:300px;}
#top .search_area .form_field{margin:6px 0;}
#top .search_area input{opacity:0;filter:alpha(opacity=0);-webkit-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;border:none;}
#top .search_area:hover input{opacity:1;filter:alpha(opacity=100);}
#top .search_area button{position:absolute;width:30px;height:30px;top:-1px;right:0;background-color:rgba(255, 255, 255, 0);}
#top .search_area i{line-height:30px;text-align:center;color:#ffffff;font-size:1.1em;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#top .search_area:hover i{color:#ec2340;}
#menu{min-height:71px;border-bottom:1px solid rgba(255, 255, 255, 0.2);}
#top .menu.not_visible{opacity:1;filter:alpha(opacity=100);}
#top .menu,
#top .search_area,
#top .user_area{float:right;}
#top .menu{padding-right:70px;}
@media (max-width:1075px){
	#top .menu {padding-right: 0;}
}
#top .menu li{position:relative;display:block;float:left;}
#top .menu .menu_item{position:relative;display:block;line-height:30px;padding:20px;color:#ffffff;font-size:13pt;font-weight:300;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
@media (max-width:1002px) {
	#top .menu .menu_item{padding: 20px 15px;}
}
#top .menu .menu_item:hover,
#top .menu .menu_item.active{background-color:#ec2340;}
#rwd_menu_link{display:none;}
#top .dropdown_menu{display:block;position:absolute;width:200px;top:100%;left:0;-moz-box-sizing:border-box;box-sizing:border-box;z-index:-1;opacity:0;filter:alpha(opacity=0);-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#top .menu li:hover > .dropdown_menu{opacity:0.9;filter:alpha(opacity=90);z-index:4;}
#top .dropdown_menu:hover{opacity:1 !important;filter:alpha(opacity=100) !important;}
#top .dropdown_menu.lvl_2{left:200px;top:0;}
#top .dropdown_menu li:hover .lvl_2{opacity:0.95;filter:alpha(opacity=95);}
#top .dropdown_menu li{width:100%;}
#top .dropdown_menu .dropdown_menu_item{display:block;width:100%;padding:8px 15px;color:#4b4b4b;background-color:#ffffff;border-bottom:1px solid #e1e1e1;font-size:10.5pt;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;-moz-box-sizing:border-box;box-sizing:border-box;}
#top .dropdown_menu .dropdown_menu_item:hover{color:#ec2340;}
#top .dropdown_menu .dropdown_menu_item:after{content:'';position:absolute;top:0;left:0;width:5px;height:100%;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#top .dropdown_menu .dropdown_menu_item:hover:after{background-color:#ec2340;}
#top .dropdown_menu .dropdown_menu_item i{position:absolute;top:10px;right:8px;color:#898989;}
#top .dropdown_menu .dropdown_menu_item:hover i{color:#ec2340;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.flag{background:url(../img/flags.png) 50% 0 no-repeat;display:inline-block;width:19px;height:12px;float:left;margin:4px 0;cursor:pointer;}
.flag.eng{background-position:50% -22px;}
.flag.cze{background-position:50% -44px;}
.flag.lit{background-position:50% -66px;}
.flag.rus{background-position:50% -88px;}
.flag.bls{background-position:50% -110px;}
.flag.ukr{background-position:50% -132px;}
.flag.rum{background-position:50% -154px;}
.flag.slo{background-position:50% -176px;}
#top .sticked{position:fixed;top:136px;right:-300px;z-index:3;-webkit-transition:all 0.4s ease-out 0s;transition:all 0.4s ease-out 0s;}
#top .sticked.rated{top:211px;}
#top .sticked:hover,
#top .sticked.checked{right:0;z-index:4 !important;}
#top .sticked.checked .sticked_projects_list,
#top .sticked .sticked_projects_checked{display:none;}
#top .sticked.checked .sticked_projects_checked{display:block;}
#top .sticked .sticked_element{width:375px;height:75px;background-color:#ffffff;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#top .sticked:hover .sticked_element{background:#ec2340 !important;}
#top .sticked.rated .sticked_element{background-color:#898989;}
#top .sticked .sticked_element .main_ico{font-size:1.4em;color:#898989;line-height:3.4em;margin-left:28px;}
#top .sticked.rated .sticked_element .main_ico,
#top .sticked:hover .sticked_element .main_ico{color:#ffffff;}
#top .sticked .sticked_content{position:absolute;top:0;right:0;width:300px;min-height:75px;background-color:#ffffff;}
#top .sticked h6{font-size:12pt;font-weight:600;padding:15px;border-bottom:1px solid #e1e1e1;-moz-box-sizing:border-box;box-sizing:border-box;}
#top .sticked .sticked_projects_checked h6{border-bottom:0;padding:18px 15px 5px;}
#top .sticked .sticked_projects_checked p{font-size:9.5pt;color:#898989;padding:0 15px;}
#top .sticked .light_list{padding:5px 10px 10px 15px;-moz-box-sizing:border-box;box-sizing:border-box;}
#top .sticked .light_list .button{margin:.5em;}
#top .sticked.basket{z-index:2;}
@media (max-width:1360px){#top .sticked{position:absolute;top:55px !important;}
#top .sticked.basket{right:195px;}
#top .sticked.rated{right:235px;}
#top .sticked .sticked_element,
#top .sticked:hover .sticked_element{background:none !important;width:auto;}
#top .sticked .sticked_content{top:61px;right:0;}
#top .sticked .sticked_content{display:none;}
#top .sticked:hover .sticked_content{display:block;}
#top .sticked .sticked_element .main_ico{color:#e1e1e1 !important;font-size:1.4em;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#top .sticked:hover .sticked_element .main_ico{color:#ffffff !important;}
}
.light_list .light_list_row{display:block;position:relative;float:left;width:100%;font-size:10.5pt;margin:0;height:auto;color:#4b4b4b;}
.light_list .light_list_row:after{content:'';display:block;position:absolute;top:50%;width:100%;height:1px;background:#e1e1e1;}
.light_list .light_list_item{position:relative;padding:0 5px;line-height:1.8em;background-color:#ffffff;z-index:1;}
.light_list_minis .light_list_item{line-height:40px;}
.light_list_minis .light_list_item_img{line-height:0;padding:2px 4px 2px 0;}
.light_list .light_list_row > .light_list_item:first-child{padding-left:0;}
.light_list a.light_list_item{color:#898989;}
.light_list i.light_list_item{color:#e1e1e1;cursor:pointer;font-size:1.1em;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.light_list .light_list_row:hover i.light_list_item{color:#898989;}
.light_list .light_list_row i.light_list_item:hover{color:#ec2340;}
.light_list .button{margin:.5em 0;}
.light_list .light_list_row .smooth_info i{color:#c3c3c3;font-size:1.1em;top:1px;}
.flash_nav{position:relative;height:32px;bottom:32px;line-height:1em;}
.flash_nav ul{padding-left:2px;}
.flash_nav li{position:relative;bottom:0;height:32px;counter-increment:slide-counter;}
.flash_nav .flash_nav_item{display:block;position:absolute;width:99%;bottom:0;height:5px;line-height:32px;padding:0 10px 0 35px;font-size:10.5pt;color:#4b4b4b;background-color:rgba(255, 255, 255, 0.5);overflow:hidden;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;-moz-box-sizing:border-box;box-sizing:border-box;}
.flash_nav .flash_nav_item:before,
.flash_nav .flash_nav_item:after{position:absolute;opacity:0.5;filter:alpha(opacity=50);font-weight:300;}
.flash_nav .flash_nav_item:before{content:'0';left:10px;}
.flash_nav .flash_nav_item:after{content:counter(slide-counter);left:18px;}
.flash_nav .active .flash_nav_item{height:10px;background-color:#ec2340 !important;color:#ffffff;}
.flash_nav .flash_nav_item:hover{height:32px;background-color:#ffffff;}
.find_your_house{position:relative;background-color:#ffffff;}
.find_your_house .find_your_house_form{padding:20px;-moz-box-sizing:border-box;box-sizing:border-box;}
.find_your_house h4{font-size:24pt;padding-bottom:20px;line-height:1em;padding-bottom:10px;}
.find_your_house .ruler_wrapper{height:65px;}
.find_your_house .ruler{position:relative;width:100%;height:3px;background-color:#f2f2f2;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.find_your_house .ruler .line{position:absolute;top:0;width:2px;height:8px;background-color:#f2f2f2;}
.find_your_house .ruler .line:nth-child(1){left:0;}
.find_your_house .ruler .line:nth-child(2){left:20%;}
.find_your_house .ruler .line:nth-child(3){left:40%;}
.find_your_house .ruler .line:nth-child(4){left:60%;}
.find_your_house .ruler .line:nth-child(5){left:80%;}
.find_your_house .ruler .line:nth-child(6){right:0;}
.find_your_house .ruler .scope{position:absolute;top:0;height:3px;background-color:#898989;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.find_your_house .ruler_wrapper:hover .scope{background-color:#ec2340;}
.find_your_house .ruler .scope .point{position:absolute;top:-3px;width:6px;height:6px;border-radius:13px;background-color:#ffffff;border:2px solid #898989;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.find_your_house .ruler .scope .point:after{content:'';position:relative;display:block;width:20px;height:20px;top:-7px;left:-7px;}
.find_your_house .ruler_wrapper:hover .scope .point{border-color:#ec2340;width:8px;height:8px;top:-4px;cursor:e-resize;}
.find_your_house .ruler .start_point{left:-3px;}
.find_your_house .ruler_wrapper:hover .start_point{left:-4px;}
.find_your_house .ruler .end_point{right:-3px;}
.find_your_house .ruler_wrapper:hover .end_point{right:-4px;}
.find_your_house .ruler .point_value{position:absolute;width:60px;top:12px;font-size:8pt;text-align:center;cursor:pointer;}
.find_your_house .ruler .point_value input{border-color:rgba(255, 255, 255, 0);outline:none;padding:2px;font-size:8pt;width:25px;text-align:right;}
.find_your_house .ruler_wrapper:hover .point_value input,
.find_your_house .ruler_wrapper .point_value input:focus{border-color:#898989;}
.find_your_house .ruler .start_point_value{left:0;margin-left:-30px;}
.find_your_house .ruler .end_point_value{right:0;margin-right:-30px;}
.find_your_house .show_me_more{position:relative;top:9px;}
.find_your_house .find_your_house_catalogue{padding:20px;-moz-box-sizing:border-box;box-sizing:border-box;border-top:1px solid #f2f2f2;background-color:#ffffff;}
#slider{margin:20px 0;}
#slider .content{width:100%;height:470px;}
#slider .find_your_house,
#slider .photos_slider{height:100%;}
#slider .photos_slider{line-height:0;}
#slider .find_your_house_catalogue{position:absolute;bottom:0;left:0;}
#slider .photos_slider{line-height:0;overflow:hidden;}
#slider .photos_slider .photos_slider_list,
#slider .photos_slider .photos_slider_list li{position:relative;height:100%;}
#slider .photo_slide_desc{position:absolute;bottom:35px;left:30px;}
#slider .photos_slider h5,
#slider .photos_slider p{line-height:1.5em;color:#ffffff;}
#slider .photos_slider h5{font-size:36pt;font-weight:500;text-shadow:0 2px 4px rgba(0, 0, 0, 0.4);}
#slider .photos_slider p{text-shadow:0 1px 3px rgba(0, 0, 0, 0.4);font-size:14pt;color:#e1e1e1;}
#slider .photos_slider img{width:100%;height:100%;}
.categories{display:table;margin:0 auto;}
.categories li{display:block;float:left;}
.categories .category_item{display:block;margin:0 5px 5px 0;padding:5px 12px;border:1px solid rgba(255, 255, 255, 0);font-size:10.5pt;font-weight:300;color:#8f8f8f;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.categories .category_item.active{border-color:#e1e1e1;color:#4b4b4b;}
.categories .category_item:hover{border-color:#7f7f7f;}
.projects_content{display:table;margin:50px 0;}
#our_projects .projects_details,
#our_projects .projects_photos{display:table-cell;vertical-align:middle;float:none;}
.projects_photos{height:100%;}
#our_projects .projects_photos li:nth-child(4),
#our_projects .projects_photos li:nth-child(5),
#our_projects .projects_photos li:nth-child(6){padding-bottom:0;}
.news_list li{display:block;margin-bottom:20px;height:157px;}
.news_list h2{margin-bottom:70px;}
.news_list .news_photo,
.news_list .news_info,
.news_list .news_info_content{height:100%;}
.news_list .news_info{background-color:#ffffff;}
.news_list .news_info_content{position:relative;}
.news_list .news_base_info{padding:20px;max-height:74px;overflow:hidden;}
.news_list .news_info img{padding:1em;}
.news_list .news_info h5{max-height:50px;overflow:hidden;}
.news_list .news_info h5 a,
.news_list.free .news_info h5{font-size:15.5pt;line-height:1.2em;color:#4b4b4b;font-weight:600;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.news_list li:hover .news_info h5 a,
.news_list li:hover .news_info h5{color:#ec2340;}
.news_list .news_content li:hover .news_info h5 a{color:#ec2340;}
.news_list .news_info p{font-size:10.5pt;color:#7f7f7f;margin:.5em 0;}
.news_list .news_photo a{display:block;line-height:0;height:100%;}
.news_list .news_photo img{width:100%;height:100%;margin-top:0;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.news_list .news_photo img:hover{opacity:0.8;filter:alpha(opacity=80);}
.news_list .button{position:absolute;right:0;bottom:0;}
.news_list .light_list{margin-top:.5em;}
.news_list .news_info .number{position:absolute;top:20px;right:20px;font-size:10.5pt;color:#898989;}
.news_list .news_info .number i{font-size:1.2em;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.news_list .news_info .number .icon_star{cursor:pointer;}
.news_list .news_info .number:hover i{color:#ec2340;}
.news_list .news_info .comments{position:absolute;bottom:11px;right:90px;font-size:10.5pt;}
.news_list .news_info .date{font-size:9.5pt;color:#898989;margin:5px 0 10px;}
.news_list.free li{height:auto;}
.news_list.free .news_photo a{height:auto;}
.news_list.free .news_base_info{max-height:inherit;padding-bottom:3em;}
.news_list.no_more .news_base_info{max-height:initial;padding-bottom:20px;}
.news_list .news_details{position:absolute;left:0;bottom:0;border-top:1px solid #e1e1e1;font-size:10.5pt;padding:4px 10px 5px 12px;}
.news_list .news_details a{color:#898989;font-size:9pt;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.news_list li:hover .news_details a{color:#ec2340;}
.news_list .news_details i{margin:0 2px 0 10px;font-size:.9em;}
.news_list .news_content li:hover .news_details a{color:#ec2340;}
#news .news_list li:last-child{margin-bottom:50px;}
.sidebar .sidebar_box h3{padding-bottom:.5em;}
.sidebar .sidebar_box{margin-bottom:20px;}
.sidebar .newsletter{padding:20px;background-color:#ffffff;}
.sidebar p{color:#898989;font-size:9pt;padding-top:1em;}
.ad_placement{overflow:hidden;}
.ad_placement a{float:left;width:100%;line-height:0;}
.ad_placement img{width:100%;}
#projects_page{margin:20px 0;}
#projects_page .sidebar{margin-top:20px;}
#projects_page .projects_content{margin:0;}
#projects_page .categories{display:block;margin-bottom:20px;}
#projects_page .sort_by .form_field{margin:0 0 0 10px;}
#project{padding:20px 0;}
#project .project_view{min-height:600px;overflow:hidden;padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #e1e1e1;}
#project .project_slider,
#project .project_details{height:100%;}
#project .project_sidebar_box{display:block;margin-bottom:20px;background-color:#ffffff;padding:20px;}
#project .project_sidebar_box.ad_placement{padding:0;line-height:0;}
#project .project_sidebar_box h4{font-size:26px;}
#project .photo_wrapper,
#project .photo_wrapper img{overflow:hidden;}
#project .project_photos_list{float:right;}
#project .project_photos_list .project_photo_item{display:block;float:left;padding:10px 10px 0 0;height:70px;cursor:pointer;-moz-box-sizing:border-box;box-sizing:border-box;}
#project .project_photos_list img{height:100%;opacity:0.5;filter:alpha(opacity=50);-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#project .project_photos_list .project_photo_item:hover img,
#project .project_photos_list .project_photo_item.active img{opacity:1;filter:alpha(opacity=100);}
#project .project_details{background:#ffffff;overflow:hidden;}
#project .project_box{position:relative;padding:12px 16px;-moz-box-sizing:border-box;box-sizing:border-box;border-bottom:1px solid #f2f2f2;}
#project .project_box:last-child{border-bottom:none;}
#project .project_details h1{font-size:22pt;}
#project .project_details p,
#project .project_details .project_details_action_item span{color:#898989;font-size:10.5pt;}
#project .graphic_specifications{padding-top:1em;}
#project .project_details i{font-size:1em;margin-right:.5em;top:2px;color:#c3c3c3;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#project .project_details_action_item i + span{margin-left:-0.6em;}
#project .project_details i:hover{color:#898989;}
#project .add_to_favourites{position:absolute;top:20px;right:20px;color:#898989;font-size:1.3em;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#project .project_details .add_to_favourites:hover{color:#ec2340;}
#project .project_details .project_details_action_item{display:inline-block;float:left;padding:0 .5em .2em 0;}
#project .project_details .project_details_action_item:last-child{padding-right:0;}
#project .project_details .project_details_action_item i{font-size:.9em;padding-right:.2em;}
#project .project_box .form_field{margin:0;}
#project .versions span{font-size:10.5pt;margin:4px 10px 0 0;font-weight:bold;}
#project .versions li{display:block;float:left;}
#project .version{color:#898989;padding:3px 8px;cursor:pointer;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#project .version:hover,
#project .version.active{color:#ffffff;background-color:#ec2340;}
#project .light_list_row span{-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;color:#898989;}
#project .light_list_row:hover span:first-child{color:#4b4b4b;}
#project .light_list_row span:last-child{color:#4b4b4b;font-weight:bold;}
#project .light_list_row:hover span:last-child{color:#ec2340;}
#project .project_price{padding-top:1.2em;}
#project .project_price p{color:#4b4b4b;}
#project .project_price .price_number{font-size:20pt;font-weight:bold;color:#ec2340;}
#project .more_about_project h5{padding:1em 0 .2em;font-size:12pt;font-weight:bold;}
#project .more_about_project p{font-size:10.5pt;color:#898989;line-height:1.4em;}
#project .technologies_list{padding-bottom:20px;}
#project .technologies_list li{padding:10px 10px 0 0;}
#project .technology_item{border:1px solid #e1e1e1;overflow:hidden;padding:10px;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#project .technology_item:hover{border-color:#898989;}
#project .technology_item img{width:100%;}
#project .project_content{padding-right:20px;}
#project .project_specific_section{display:table;background-color:#ffffff;padding:20px;-moz-box-sizing:border-box;box-sizing:border-box;}
#project .project_specific_section h2{font-size:22pt;padding-bottom:1em;}
#project .project_specific_section .light_list,
#project .project_specific_section .plan{float:none;display:table-cell;}
#project .plan{vertical-align:middle;text-align:center;}
#project .plan_content{position:relative;overflow:hidden;}
#project .plan img{width:100%;}
#project .project_specific_section .light_list{padding-right:8%;}
#project .project_specific_section .sum{text-align:right;margin-top:.8em;padding:.8em 0;border-top:1px solid #ec2340;}
#project .project_specific_section .sum_number{font-size:13pt;font-weight:bold;}
#project .project_specific_section .attachments{padding-top:0;margin-top:-0.8em;}
#project .project_specific_section.additional_plan_section{padding:0;}
#project .additional_plan_box{display:table-cell;float:none;vertical-align:top;border-right:1px solid #e1e1e1;height:100%;}
#project .additional_plan_box:last-child{border-right:none;}
#project .additional_plan_box h3{font-size:12.5pt;font-weight:500;border-bottom:1px solid #e1e1e1;padding:20px;}
#project .additional_plan_box .plan{padding:15px 40px;}
#project .additional_plan_box .plotland img {max-height: 293px;width: auto; max-width:100%;}
#project .project_quarter_boxes{position:relative;top:-1px;}
#project .project_quarter_box{position:relative;border-top:1px solid #e1e1e1;height:180px;overflow:hidden;-moz-box-sizing:border-box;box-sizing:border-box;}
#project .project_quarter_box:nth-child(2n){border-left:1px solid #e1e1e1;}
#project .projects_content{position:relative;display:block;padding:0 80px;margin:0;}
#project .projects_photos{display:block;}
#project .projects_photos li{padding:20px 10px;}
#project .similar_project {display: block;}
#footer .big_part{position:relative;background-color:#ffffff;}
#footer h6{padding-bottom:.5em;}
#footer .big_part_content{position:relative;height:315px;margin-top:-315px;z-index:2;padding:60px 0;}
#footer .big_part_content p{font-size:10.5pt;line-height:1.6em;}
#footer .big_part_content a{color:#4b4b4b;}
#footer .big_part_box{padding-right:20px;}
#footer .big_part .office_info .separated{margin-bottom:10px;}
#footer .big_part .separated{font-size:10.5pt;}
#footer .message .col-2-3{padding-left:10px;}
#footer .message textarea{height:74px;}
#footer .tiny_part{padding:50px 0;background-color:#ffffff;}
#footer .footer_menu li{float:left;padding-right:20px;}
#footer .footer_menu_item{position:relative;display:block;font-size:10.5pt;color:#4b4b4b;}
#footer .footer_menu_item:after{content:'|';position:absolute;right:-12px;color:#898989;}
#footer li:last-child .footer_menu_item:after{content:'';}
#footer .copyrights span,
#footer .copyrights a{color:#898989;font-size:10.5pt;}
.order .introduction{padding:20px;}
#order_1 .add_projects_header{position:relative;padding:20px;background-color:#ffffff;margin-bottom:4px;}
#order_1 .add_projects_header h2{font-size:21pt;}
#order_1 .project_proposals_controller{position:absolute;top:50%;margin-top:-6px;right:20px;line-height:0;font-size:5em;font-style:normal;font-weight:300;cursor:pointer;}
#order_1 .add_projects_search{background-color:#ffffff;padding:10px 20px;margin-bottom:2px;}
#order_1 .add_projects_search .form_field{padding-right:10px;}
#order_1 .add_projects_list{background-color:#ffffff;padding:20px;border-top: 1px solid #e1e1e1;}
#order_1 .add_projects_item{display:table;padding:5px 0;height:50px;border-bottom:1px solid #e1e1e1;}
#order_1 .add_projects_col{display:table-cell;vertical-align:middle;padding-right:10px;height:100%;font-size:10.5pt;width:20%;}
#order_1 .add_projects_col.photo{width:10%;}
#order_1 .add_projects_col.the_title{width:25%;}
#order_1 .add_projects_col.category,
#order_1 .add_projects_col.price{width:15%;}
#order_1 .add_projects_col.price{text-align:center;}
#order_1 .add_projects_col img{width:100%;}
#order_1 .add_projects_col h3{font-size:10.5pt;font-weight:bold;}
#order_1 .projects_photos{display:block;float:left;}
#order_1 .added_project{background-color:#ffffff;margin-bottom:10px;}
#order_1 .added_project:first-child{margin-top:6px;}
#order_1 .added_project_details{padding: 5px 30px 0px;}
#order_1 .added_project h3{font-size:19pt;font-weight: 400;}
#order_1 .added_project .project_additives{background-color:#fff}
#order_1 .added_project .project_additives span{display:block}
#order_1 .added_project .project_additives span.price{font-size:28pt;font-weight:bold;padding-top:40px}
#order_1 .added_project .project_additives span.start{font-size:20pt;font-weight:bold;color:#fff}
#order_1 .added_project .project_additives span.info{font-size:13pt;font-weight:300;color:#fff;padding: 56px 0 13px 0;}
#order_1 .added_project .project_price{font-size:17pt;display:block}
#order_1 .added_project .addons_please{padding:0 20px;}
#order_1 .added_project .added_project_details .button{display:block;padding:6px 8px;text-align: center;}
#order_1 .added_project .more_options .simple_button{font-size:12pt;text-align:center;}
#order_1 .added_project .added_project_folded{padding:0 20px 20px;border-top: 1px solid #e1e1e1;}
#order_1 .added_project .project_order_form{border-left:1px solid #e1e1e1}
#order_1 .added_project .added_project_folded .addons_header{padding-top:1em;}
#order_1 .added_project .added_project_folded .addons_header small{font-size: 65%;line-height: 10px;}
#order_1 .expanded{height:0;overflow:hidden;margin-bottom:5px;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#order_1 .add_projects_item:hover .expanded{height:335px;}
#order_1 .unfold_project_section{position:relative;border:1px solid #e1e1e1;border-top:none;padding:20px;margin-top:10px;}
#order_1 .unfold_project_section .col-1-2{padding:0 10%;}
#order_1 .unfold_project_section p{font-size:10.5pt;color:#898989;}
#order_1 .status{position:absolute;right:-1px;bottom:-1px;width:60px;height:60px;text-align:center;line-height:60px;font-size:1.2em;cursor:pointer;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
#order_1 .status:hover,
#order_1 .status.active{color:#ec2340;}
#order_1 .fold_project_section{position:relative;border:1px solid #e1e1e1;padding:10px 20px;margin-top:10px;min-height:60px;}
#order_1 .fold_project_content{padding-right:80px;}
#order_1 .fold_project_section h4{display:inline-block;font-size:10.5pt;font-weight:bold;width: 100%;}
#order_1 .fold_project_section .description{font-size:9.5pt;color:#898989;padding-right:10%;}
#order_1 .fold_project_section span{position:relative;margin-right:10px;padding-right:10px;color:#898989;font-size:10.5pt;white-space:nowrap;}
#order_1 .fold_project_section span.last:after{display:none;}
#order_1 .fold_project_section .price{margin-left:0;color:#ec2340;font-size:10.5pt;}
#order_1 .fold_project_section .detail_project_icon{float:left;margin:5px 10px 0 0;}
#order_1 .addons_header{font-size:16pt;padding:2em 0 .2em;}
#order_1 .conclusions{padding:2em 0 .5em;}
#order_1 .conclusions .project_sum{font-size:24pt;}
#order_1 .conclusions .annotation{font-size:10.5pt;}
#order_1 .conclusions .button{margin-top:1em;}
#order_1 .project-sticked {position: fixed;z-index:9;background-color:#fff;top:103px;right:0;width:100%}
#order_1 .project-sticked .project_sum{font-size:16pt;padding:10px 0;text-align:center}
#order_1 .info_delivery label{margin-top:10px}
#order_1 .info_delivery p{font-weight:bold;font-size:1.25em;}
#order_1 .light_form .form_field label {margin-top: 5px;}
#order_1 .button_back {margin-top: 10px;}
#project_categories h1{font-size:26pt;text-align:left;}
#search_results .projects_photos li{padding:10px;}
#search_results .projects_controls_top{top:-70px;}
.answers_list .answer_item{padding:20px;background-color:#ffffff;margin-bottom:20px;}
.answers_list .answer_item .author{font-size:10.5pt;}
.answers_list .answer_item .author_name{font-weight:bold;color:#ec2340;}
.answers_list .answer_item .date{float:right;color:#898989;font-size:9pt;}
.answers_list .answer_item p{font-size:10.5pt;padding-top:.8em;}
.attachments{padding-top:1em;}
.attachments .attachment{border-top:1px solid #e1e1e1;padding:.5em 0;font-size:9.5pt;}
.attachments .attachment:last-child{padding-bottom:0;}
.attachments .attachment .size{color:#898989;}
.attachments .attachment .file{color:#ec2340;}
.FieldFile .FileContainer{min-height:64px;}
.FieldFile .FieldBody{position:relative;}
.FieldFile .FileForm{margin-top:5px;}
.FieldFile .FieldBody .Delete,.FieldFile .FieldBody .Drag{color:#aaa;font-size:11pt;margin-left:5px;float:right;}
.FieldFile .FieldBody .Delete:hover,.FieldFile .FieldBody .Drag:hover{color:#ec2340;}
.FieldFile .FileEmpty,.FieldFile .FileDrop{border:solid 1px #EEE;text-align:center;color:#DDD;margin-bottom:8px;padding:10px;display:block;height:100%;min-height:44px;}
.FieldFile .FileEmpty P,.FieldFile .FileDrop P{color:#DDD;font-size:11px;padding-bottom:0;}
.FieldFile .FileEmpty I.fa,.FieldFile .FileDrop I.fa{font-size:26px;}
.FieldFile .FileDrop{position:absolute;top:0;width:100%;background:#FFF;box-sizing:border-box;color:#ec2340;border-color:#ec2340;min-height:64px;}
.FieldFile .FileDrop P{color:#ec2340;}
.ask_question h6{padding:.5em 0;}
.ask_question .ask_question_area{padding:20px;background-color:#ffffff;}
#forum_groups{padding-bottom:20px;}
#forum_groups .categories .category_item{text-align:center;}
#forum_groups .categories li:last-child .category_item{margin-right:0;}
#forum_groups .alphabet_list{background-color:#ffffff;padding:20px;margin:10px 0;}
#forum_groups .alphabet_column{padding:0 20px;}
#forum_groups .alphabet_column:first-child{padding-left:0;}
#forum_groups .alphabet_column:nth-child(3){padding-right:0;}
#forum_groups .alphabet_list .pagination{margin-bottom:0;}
#forum_topics{padding-bottom:20px;}
#forum_topics .topics{background-color:#ffffff;padding:20px;}
#forum_posts{padding-bottom:20px;}
#plans_blog .news_list li:last-child{margin-bottom:0;}
#plans_list .rating{padding-top:10px;}
#plans_list .news_list li:last-child{margin-bottom:0;}
#plans_entry{padding-bottom:20px;}
#plans_entry .simple_gallery{padding-bottom:20px;}
#project.finished_details .project_view{height:auto;border-bottom:none;}
#project.finished_details .project_photos_list .project_photo_item{padding:10px 0 10px 10px;}
#project.finished_details .simple_pagination{margin:20px 0;}
#representatives .choosing_box{padding:20px;margin-bottom:20px;background-color:#ffffff;}
#representatives .choosing_box .map{text-align:center;padding:45px 50px 0 0;}
#registration .registration_rules a{color:#ec2340;}
#registration #register{margin-top:20px;}
.article p,
.article a{font-size:10.5pt;}
.article p{margin-bottom:1em;}
.article img{margin-top:1.5em;margin-bottom:1.5em;max-width:100%;}
.article .simple_list{margin-bottom:1.5em;}
.article .simple_list li{font-size:10.5pt;margin:0 0 10px 30px;list-style-type:square;}
.article .img_desc{display:block;margin:-1.2em 0 2em;font-size:9.5pt;color:#898989;}
.article .simple_gallery{margin-bottom:1.5em;}
#page_404 h1{font-size:80pt;margin:0 auto .8em;color:#c3c3c3;}
#page_404 .content{padding:8em 0 10em;}
#page_404 p,
#page_404 a{font-size:18pt;}
#page_404 p{margin-top:1em;}
#page_404 a{color:#ec2340;}
@media(min-width:781px) {
	.visible-sm {
		display: none;
	}
}